/*
Navicat MySQL Data Transfer

Source Server         : localhost
Source Server Version : 50621
Source Host           : localhost:3306
Source Database       : customerservice

Target Server Type    : MYSQL
Target Server Version : 50621
File Encoding         : 65001

Date: 2015-06-17 18:04:26
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for `pi_customerservice_history`
-- ----------------------------
DROP TABLE IF EXISTS `pi_customerservice_history`;
CREATE TABLE `pi_customerservice_history` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `ent_code` int(11) NOT NULL,
  `openid` varchar(64) NOT NULL,
  `workid` bigint(20) NOT NULL,
  `content` text,
  `type` int(1) NOT NULL,
  `year` int(4) NOT NULL,
  `month` int(2) NOT NULL,
  `day` int(2) NOT NULL,
  `createat` datetime NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of pi_customerservice_history
-- ----------------------------

-- ----------------------------
-- Table structure for `pi_customerservice_member`
-- ----------------------------
DROP TABLE IF EXISTS `pi_customerservice_member`;
CREATE TABLE `pi_customerservice_member` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `appid` varchar(128) NOT NULL,
  `ent_code` int(11) NOT NULL,
  `openid` varchar(32) NOT NULL,
  `headimg` varchar(512) DEFAULT NULL,
  `nickname` varchar(128) DEFAULT NULL,
  `country` varchar(64) DEFAULT NULL,
  `province` varchar(64) DEFAULT NULL,
  `city` varchar(64) DEFAULT NULL,
  `groupid` int(11) DEFAULT NULL,
  `language` varchar(32) DEFAULT NULL,
  `sex` int(11) DEFAULT NULL,
  `subscribe` int(11) DEFAULT NULL,
  `subscribe_time` datetime DEFAULT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of pi_customerservice_member
-- ----------------------------
INSERT INTO `pi_customerservice_member` VALUES ('1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '1', '2015-06-17 13:41:36');

-- ----------------------------
-- Table structure for `pi_customerservice_member_tag`
-- ----------------------------
DROP TABLE IF EXISTS `pi_customerservice_member_tag`;
CREATE TABLE `pi_customerservice_member_tag` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `ent_code` int(11) NOT NULL,
  `workid` bigint(20) NOT NULL,
  `mid` bigint(20) NOT NULL,
  `tag` varchar(16) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of pi_customerservice_member_tag
-- ----------------------------

-- ----------------------------
-- Table structure for `pi_customerservice_reception_history`
-- ----------------------------
DROP TABLE IF EXISTS `pi_customerservice_reception_history`;
CREATE TABLE `pi_customerservice_reception_history` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `ent_code` int(11) NOT NULL,
  `workid` bigint(20) NOT NULL,
  `mid` bigint(20) NOT NULL,
  `year` int(4) NOT NULL,
  `month` int(2) NOT NULL,
  `day` int(2) NOT NULL,
  `createat` date NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of pi_customerservice_reception_history
-- ----------------------------

-- ----------------------------
-- Table structure for `pi_customerservice_reception_setting`
-- ----------------------------
DROP TABLE IF EXISTS `pi_customerservice_reception_setting`;
CREATE TABLE `pi_customerservice_reception_setting` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `ent_code` int(11) NOT NULL,
  `workid` bigint(20) NOT NULL,
  `mid` bigint(20) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of pi_customerservice_reception_setting
-- ----------------------------

-- ----------------------------
-- Table structure for `pi_customerservice_work_weight_setting`
-- ----------------------------
DROP TABLE IF EXISTS `pi_customerservice_work_weight_setting`;
CREATE TABLE `pi_customerservice_work_weight_setting` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `ent_code` int(11) NOT NULL,
  `workid` bigint(20) NOT NULL,
  `weight` int(11) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of pi_customerservice_work_weight_setting
-- ----------------------------

-- ----------------------------
-- Table structure for `pi_customerservice_works`
-- ----------------------------
DROP TABLE IF EXISTS `pi_customerservice_works`;
CREATE TABLE `pi_customerservice_works` (
  `id` bigint(20) NOT NULL AUTO_INCREMENT,
  `ent_code` int(11) NOT NULL,
  `username` varchar(128) NOT NULL,
  `pwd` varchar(128) NOT NULL,
  `nickname` varchar(128) DEFAULT NULL,
  `headimg` varchar(512) DEFAULT NULL,
  `status` int(1) NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=9 DEFAULT CHARSET=utf8;

-- ----------------------------
-- Records of pi_customerservice_works
-- ----------------------------
INSERT INTO `pi_customerservice_works` VALUES ('1', '11111', '111111', '222222222222222', null, null, '1');
INSERT INTO `pi_customerservice_works` VALUES ('2', '11111', '111111', '222222222222222', null, null, '1');
INSERT INTO `pi_customerservice_works` VALUES ('3', '11111', '111111', '222222222222222', null, null, '1');
INSERT INTO `pi_customerservice_works` VALUES ('4', '11111', '111111', '222222222222222', null, null, '1');
INSERT INTO `pi_customerservice_works` VALUES ('5', '11111', '111111', '222222222222222', null, null, '1');
INSERT INTO `pi_customerservice_works` VALUES ('6', '11111', '111111', '222222222222222', null, null, '1');
INSERT INTO `pi_customerservice_works` VALUES ('7', '11111', '111111', '222222222222222', null, null, '1');
INSERT INTO `pi_customerservice_works` VALUES ('8', '11111', '111111', '222222222222222', null, null, '1');
